VAR NEDE: Systemene må oppdateres for å ta unna for et sikkerhetshull som har skapt store problemer for nettaktører.
VAR NEDE: Systemene må oppdateres for å ta unna for et sikkerhetshull som har skapt store problemer for nettaktører.

Offentlige aktører tar forholdsregler etter globalt sikkerhetsproblem

En sårbarhet i et populært programvareverktøy har skapt problemer for aktører i hele verden. I Norge har flere offentlige portaler tatt sine forholdsregler.

Publisert

Siden fredag kveld har det vært problemer hos Brønnøysundregistrene, skriver Dagens Næringsliv.

Altinn skriver på sine nettsider at de på grunn av en sårbarhet i systemer som benyttes over hele verden, har måttet deaktivere søket i Altinn (før innlogging).

– Søket vil fungere igjen så snart vi har fått på plass en sikkerhetsoppdatering.

Bakgrunnen er at systemene deres må oppdateres for å ta unna for et sikkerhetshull som har skapt store problemer for nettaktører siden det først ble oppdaget 9. desember.

Sårbarheten er i det Java-baserte loggverktøyet Apache Log4j, som brukes av mange Java-baserte applikasjoner og tjenester. Nasjonalt cybersikkerhetssenter (NCSC) anbefaler berørte virksomheter om umiddelbart å oppdatere Log4j.

Det er ikke kjent når de offentlige portalene er ferdige med å oppdatere systemene sine. Først når det skjer, vil tjenestene være fullt tilgjengelige igjen.

(©NTB)